@charset "utf-8";

/* Layout */
.wrap{position:relative;padding-top:84px;}
.hiddenTxt{position:absolute;left:-999999px;top:-999999px;text-indent:-9999999px;overflow:hidden;}
.dim_bg{display:none;background:#000;opacity:0.8;position:fixed;top:0;left:0;width:100%;height:100%;z-index:100}
.btnBlank{background: url(../images/bg_transparent.png) repeat; overflow:hidden; text-indent:-99999px; position:absolute; display:block;z-index:1;opacity:0.5}
.snow{
  height: 100%;
  position: absolute;
  width: 100%;
}
/* Gnb */
.gnbArea{position:fixed;left:0;top:0;width:100%;background:#ffe868;z-index:10}
.gnbArea .inner{width:1280px;margin:0 auto;position:relative;}
.gnbArea .inner h1{float:left;}
.gnbArea .inner .menu{float:right;position:relative;}
.gnbArea .inner .menu .menu1{left:0;top:0;width:50%;height:100%;}
.gnbArea .inner .menu .menu2{left:50%;top:0;width:50%;height:100%;}
.eventTop{position:relative;background:#ffe868 url("../images/event_top.png") no-repeat center top;height:875px;text-align:center;}
.event01Area{position:relative;}
.event01Area > #canvas{position:fixed;left:0;top:0;width:100%;height:100%;}
.event01Area > .conArea{position:relative;z-index:1;width:1280px;margin:0 auto;}
.event01Area > .conArea .playerArea{
  position: absolute;
  left: 238px;
  top: 633px;
  width: 803px;
  height: 451px;
}
.event01Area > .conArea .share1{
  left: 237px;
  top: 1084px;
  width: 194px;
  height: 96px;
}
.event01Area > .conArea .share2{
  left: 432px;
  top: 1084px;
  width: 207px;
  height: 96px;
}
.event01Area > .conArea .share3{
  left: 640px;
  top: 1084px;
  width: 208px;
  height: 96px;
}
.event01Area > .conArea .share4{
  left: 849px;
  top: 1084px;
  width: 194px;
  height: 96px;
}
.event01Area > .conArea .urlshare{
    left: 494px;
    top: 1429px;
    width: 286px;
    height: 74px;
}
.event02Area{position:relative;background:url("../images/event_02_bg.png") repeat-x center top;text-align:center;}
.listWrap{margin:0 auto;width:1280px;}
.listWrap .title{text-align:center;padding:60px 0 45px 0;}
.listWrap .btnMore{display:block;margin:60px 0}
.alert{position:relative;z-index:10;background:#282828;}
.alert .conArea{margin:0 auto;width:1280px;}
.popupWrap{ position:absolute; left:0; right:0; top:440px; width:740px;margin:0 auto; display:none;z-index:101;}
.popupWrap .title{padding-bottom:30px;}
.popupWrap .popupInner{border:2px solid #fff37b;background:#ffffff;border-radius:5px;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.popupWrap .popupContent{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow:hidden;}
.popupWrap .popupContent .img{ float:left;}
.popupWrap .popupContent .img img{ width:416px; height:416px;}
.popupWrap .popupContent .con{ float:left; padding:37px 5px 0 22px; width:240px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.popupWrap .popupContent .con .name{ font-size:22px; font-weight:bold; color:#ea547e;}
.popupWrap .popupContent .con .txt{ font-size:17px; line-height:22px; color:#121212; margin-top:20px; letter-spacing:-1px;}
.popupWrap .btnClose{ display:block;position:absolute; right:5px; top:-40px;}

.sharepop{top:1840px;width:676px;}

.eventInput{top:1540px;}
.eventInput .popupContent{padding:0 65px;}
.eventInput .title{ text-align:center;}
.eventInput .writeWrap{ margin:0 auto;}
.eventInput .writeWrap .txt{text-align:center;margin-bottom:40px;}
.eventInput .writeWrap .inputTop{}
.eventInput .writeWrap .inputTop li{ position:relative; padding-left:154px; margin-bottom:5px;border:1px solid #d3d7da;height:64px;}
.eventInput .writeWrap .inputTop li .tit{ position:absolute; left:0; top:0;}
.eventInput .writeWrap .inputTop li .inpText{width:100%;height:64px;line-height:64px;border:0;font-size:18px;}
.eventInput .writeWrap .inputTop li .inpText[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.eventInput .writeWrap .agreeWrap{overflow:hidden;}
.eventInput .writeWrap .agreeWrap .agreeArea{float:left;width:300px;}
.eventInput .writeWrap .agreeWrap .agreeArea:last-child{float:right;}
.eventInput .writeWrap .agreeWrap .agreeArea .title{font-size:17px;font-weight:bold;margin-bottom:10px;padding-top:0;}
.eventInput .writeWrap .agreeWrap .agreeArea .agreeScroll{overflow:auto; height:160px; background:#ffffff; font-size:16px; line-height:20px; color:#616161; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;padding:10px; margin-bottom:20px;border:1px solid #d3d7da}
.eventInput .writeWrap .agreeWrap .agreeArea .agreeChk{ text-align:center;}
.eventInput .writeWrap .agreeWrap .agreeArea .agreeChk label{ display:inline-block;margin:0 10px;}
.eventInput .writeWrap .btnArea{ text-align:center; margin:60px 0;}
.eventend{width:498px;}
.eventend .sns1{
  left: 74px;
  top: 205px;
  width: 67px;
  height: 69px;
}
.eventend .sns2{
  left: 167px;
  top: 205px;
  width: 67px;
  height: 69px;
}
.eventend .sns3{
  left: 263px;
  top: 205px;
  width: 67px;
  height: 69px;
}
input[type=radio]{ width:1px; height:1px; opacity:0; position:absolute; left:0; top:0;}
input[type=radio]+label{ padding-left:20px; font-size:12px; color:#4d4d4d; display:block; position:relative;}
input[type=radio]+label:after{ content:'';display:block; position:absolute; left:0; top:0; background:url("../images/radio_bg.png") no-repeat; width:16px; height:16px;}
input[type=radio]:checked+label{ color:#4d4d4d;}
input[type=radio]:checked+label:after{ background-position:0 -16px;}


.winnerList .popupContent{padding:0 30px;}
.winnerList .title{text-align:center;margin-bottom:30px;}
.winnerList .winnerSearch{margin-bottom:10px;}
.winnerList .winnerSearch input{height:66px;vertical-align:middle;width:288px;border:1px solid #d3d7da;font-size:35px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;}
.winnerList .winnerSearch a{display:inline-block;vertical-align:middle;margin-left:5px;}
.winnerList .winnerListBox{border:1px solid #d3d7da;margin-bottom:16px;background:#ffffff;padding:20px 0 20px 20px;height:330px;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#303030;font-size:21px;line-height:32px;letter-spacing:-1px;}
.winnerList .winnerListBox .tit{font-weight:bold;margin-bottom:5px;}
.winnerList .winnerListBox ul{overflow:hidden;margin-bottom:20px;}
.winnerList .winnerListBox ul li{float:left;width:130px;}
.winnerList .winnerAlert{margin:0 -30px 30px -30px;}